local fn = _gn(0x4962CC4AA2F345B7)
--- Returns the Name of the inviter of the specific selected Invite.
-- @return The Name of the inviter.
function Global.NetworkGetPresenceInviteInviter(inviteIndex)
	return _in2(fn, inviteIndex, _s)
end
